<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title></title>
</head>

<!-- Added comment line to capture adding commit message "Add activity code" -->

<body>

	<header>
		<h1>Zuitt IT Solutions</h1>	
	</header>


	<main>

		<section>
			<h2>Products Offered</h2>

			<table border="1">
	
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>
				
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>

					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintainance.</td>
					</tr>


				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Additonal features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>

			</table>

		</section>

		<section>
			<h2>Contact Form</h2>

			<form action="https://google.com">

				<label for="first_name">First Name:</label><br>
				<input type="text" name="first_name" id="first_name" required autocomplete><br>

				<label for="last_name">Last Name:</label><br>
				<input type="text" name="last_name" id="last_name" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="email" name="email" id="email" required autocomplete><br>

				<label for="contact_number">Contact Number:</label><br>
				<input type="tel" name="contact_number" id="contact_number" required autocomplete><br>


				<label for="service_type">Service Type:</label><br>
				<select name="service_type" id="service_type">
					<option value="Front End Programming">Front End Programming</option>
					<option value="Back End Programming">Back End Programming</option>
					<option value="Full Stack End Programming">Full Stack End Programming</option>
				</select><br>

				
				<!-- Checkboxes -->
				<label>Preferred Contact:</label><br>

				<input type="checkbox" name="pref_con_1" id="pref_con_1" value="email">
				<label for="pref_con_1">Email</label><br>

				<input type="checkbox" name="pref_con_2" id="pref_con_2" value="phone_package">
				<label for="pref_con_2">Phone Package:</label><br>

				<!-- Radio buttons -->
				<input type="radio" name="phone_pack" id="phone_pckg1" value="basic">
				<label for="phone_pckg1">Basic</label><br>

				<input type="radio" name="phone_pack" id="phone_pckg2" value="premium">
				<label for="phone_pckg2">Premium</label><br>


				<label for="message">Message</label><br>
				<textarea name="message" id="message" rows="5">	
				</textarea><br>

				<button type="send_inquiry">Send Inquiry</button><br>
		
				<button type="reset">Reset</button>

			</form>

		</section>

	</main>
	

</body>
</html>